Changes between Initial Version and Version 1 of Ticket #262, comment 1


Ignore:
Timestamp:
Oct 2, 2011, 6:49:39 PM (8 years ago)
Author:
dmik
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #262, comment 1

    initial v1  
    1 Not fully correct. In order to view Qt Linguist help you need to install both Qt Docs and Qt Assistant. And this is true for any other Qt tool that has the official documentation.
     1Not fully correct. In order to view the Qt Linguist help you need to install both Qt Docs and Qt Assistant. And this is true for any other Qt tool that has the official documentation.
    22
    33In other words, enabling what you are asking for means that Qt Docs and Qt Assistant should be always installed which beats the idea of their separation -- Qt Docs is quite big (74M) and not everybody needs it. The general rule is that the documentation packages are not automatically installed.
    44
    5 We may review/change this rule in the future, however. I.e. when the GUI ready, we can add an preference to automatically install documentation for each package that has it.
     5We may review/change this rule in the future, however. I.e. when the GUI is ready, we can add an preference to automatically install documentation for each package that has it.